@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, div, ul, li, a, p, form, label, input {
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-weight:normal;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	height:2000px;
	background-color:#f3f3f3;
}
img {
	border:0;
}
a {
	text-decoration:none;
}
.clr {
	clear:both;
}

/* FONTS EMBBEDED */

@font-face {
 font-family: 'din_mediumregular';
 src: url('fonts/din_medium-webfont.eot');
 src: url('fonts/din_medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din_medium-webfont.woff') format('woff'), url('fonts/din_medium-webfont.ttf') format('truetype'), url('fonts/din_medium-webfont.svg#din_mediumregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'din-blackregular';
 src: url('fonts/din-black-webfont.eot');
 src: url('fonts/din-black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din-black-webfont.woff') format('woff'), url('fonts/din-black-webfont.ttf') format('truetype'), url('fonts/din-black-webfont.svg#din-blackregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'din_lightregular';
 src: url('fonts/din_light-webfont.eot');
 src: url('fonts/din_light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din_light-webfont.woff') format('woff'), url('fonts/din_light-webfont.ttf') format('truetype'), url('fonts/din_light-webfont.svg#din_lightregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* CODE STARTS */

.maincontainer {
	width:100%;
}
.wrapper {
	width:990px;
	margin:0 auto;
}
.responsive_nav {
	display:none;
}
.responsive_nav_list {
	display:none;
}
.navigation_wrapper {
	position:absolute;
	top:0;
	padding:30px 0;
	z-index:2;
}
.logo {
	float:left;
	width:182px;
	padding:0 10px;
}
.nav_left {
	float:left;
	width:400px;
	background:url(../images/bg_navleft.png) no-repeat top right;
	margin-top:20px;
}
.nav_right {
	float:left;
	width:400px;
	background:url(../images/bg_navright.png) no-repeat top left;
	margin-top:20px;
}
.social_search a {
	float:left;
	padding:10px 10px 0 10px;
}
ul.top_nav_list {
	margin-top:15px;
	padding:0 10px;
}
ul.top_nav_list li {
	float:left;
}
ul.top_nav_list li a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-family: 'din_mediumregular';
	font-size:16px;
	text-transform:uppercase;
	margin-right:35px;
}
ul.top_nav_list li a:hover {
	text-decoration:underline;
}
ul.top_nav_list li:last-child a {
	margin:0;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.slide_wrapper {
	width:100%;
	min-height:772px;
	overflow:hidden;
	text-align:center;
}
.banner_heading {
	position:absolute;
	width:100%;
	margin:300px 0 0 0;
}
.banner_text {
	font-family: 'din_lightregular';
	font-size:75px;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	margin:0 auto;
	width:500px;
}
.banner_text span {
	font-family:"Georgia";
	font-style:italic;
	font-size:27px;
	text-transform:none;
}
.banner_text a {
	font-family: 'din-blackregular';
	font-size:24px;
	text-transform:uppercase;
	border:3px solid #b2a893;
	padding:5px 10px;
	color:#FFFFFF;
	display:inline-block;
	margin-top:20px;
}
.banner_heading span {
	display:block;
}
.inner_slide_wrapper {
	min-height:472px;
	background:url(../images/inner_banner.jpg) no-repeat center top;
}
form.vb-search input {
	background:none;
	padding:5px 30px 5px 5px;
	border:1px solid #cbced1;
	margin:0 0 0 5px;
	color:#FFFFFF;
}

form.vb-search 
{
   background-image: none;
   border: 0;
   display:block;
   position:relative;
   top:0;
   padding:0;
   margin:0 0 0 5px;;
   left:0;
   line-height: 0;
}

form.vb-search input, a.vb-search-button
{
   -webkit-appearance: none;
   top:0;
   right:0;
}

form.vb-search>input, a.vb-search-button{
   bottom:0;
   left:0;
   vertical-align: middle;
}

form.vb-search input[type="submit"], input.vb-search-button, a.vb-search-button
{
   border-radius: 0;
   margin:0 auto;
}
form.vb-search input[type="submit"], input.vb-search-button, a.vb-search-button {
   position:absolute;
   left:auto;
   display:block;
   border:none;
   background:url('/images/icon-search.png') right center no-repeat;
   width:30px;
   height: 100%;
   padding:0;
   color: #0E5E81 !important;
   cursor: pointer;
}

a.vb-search-button span.vb-search-button-text {
   display: none;
}


.level_one {
	padding:20px 0 200px 0;
	background:url(../images/bg_level_one.png) no-repeat bottom center #E3DAC7;
	text-align:center;
	margin-bottom:100px;
}
hr.sp_line {
	border:none;
	padding:10px 0;
	display:block;
	background:url(../images/sp_line.png) repeat-x center;
}
a.sp_btn {
	background-color:#dacfba;
	border-radius:5px;
	padding:10px 20px;
	color:#3a3a3a;
	font-size:14px;
	font-family: 'din_lightregular';
	float:left;
}
a.sp_btn:hover {
	background-color:#cdc3af;
}
.spotlight {
	width:330px;
	float:left;
	padding:50px 0;
	font-family: 'din_lightregular';
	text-align:left;
}
.spotlight .img {
	float:left;
	padding:0 20px 50px 0;
}
.spotlight h2 {
	padding-bottom:10px;
}
.spotlight p {
	padding-bottom:30px;
	font-size:14px;
	font-family: 'din_lightregular';
	line-height:normal;
}
h1 {
	font-family: 'din_lightregular';
	font-size:46px;
	text-transform:uppercase;
	color:#3a3a3a;
}
p {
	font-family:"Georgia";
	font-size:14px;
		line-height:25px;
	padding-bottom:20px;
	color:#3a3a3a;
}
.photo_gallery ul li {
	float:left;
	margin:0 10px 40px 0;
}
.photo_gallery ul li:last-child {
	margin:0 0 40px 0;
}
.level_three {
	background:url(../images/bg_level_two.jpg) no-repeat top center;
	padding:135px 0 280px 0;
}
.events_box {
	width:330px;
	float:left;
}
.events_box h3 {
	font-family: 'din_lightregular';
	font-size:38px;
	color:#3a3a3a;
}
.event_details {
	background: url("../images/bg_events.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	height: 310px;
	padding: 10px 30px 0 10px;
	width: 279px;
}
.event_details_middle {
	width:249px;
	padding: 10px 30px 0 40px;
}
.event_details p {
	font-family:"Georgia";
	font-size:14px;
	line-height:18px;
	color:#8b8a8a;
	padding-bottom:10px;
}
.event_details p strong {
	color:#3a3a3a;
}
.event_details a {
	color:#3a3a3a;
}
.event_details p span {
	position:absolute;
	background-color:#9a8a68;
	color:#FFFFFF;
	padding:5px 10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 -60px;
	width:30px;
}
.level_four {
	background-color:#ededed;
	padding-bottom:30px;
}
.inner_level_four {
	padding-top:100px;
	background:url(../images/inner_footer.jpg) no-repeat top center #ededed;
}
.footer_row {
	border-bottom:1px solid #CCCCCC;
	padding:20px 0;
}
.about {
	width:600px;
}
.social_links {
	float:right;
	margin:0 140px 0 0;
	text-align:center;
}
.footer_row p {
	font-family: 'din_lightregular';
	font-size:16px;
	color:#666666;
}
.footer_row p strong {
	font-size:18px;
	color:#999999;
}
.footer_row ul {
	float:left;
	width:225px;
}
.footer_row ul li a {
	color:#3a3a3a;
	font-style:italic;
	font-size:14px;
	font-family:"Georgia";
	padding:5px 0;
	display:block;
}
.footer_row ul li a:hover {
	text-decoration:underline;
}
.product_gallery ul li {
	width:280px;
	float:left;
	margin:0 15px 30px 15px;
	border:1px solid #e6e2d9;
	text-align:center;
	padding-bottom:10px;
}
/*.product_gallery ul li:last-child {
	margin:0 0 50px 10px;
}*/
.product_gallery ul li p {
	font-family: 'din_lightregular';
	font-size:22px;
	text-transform:uppercase;
	padding:10px 0;
}
.product_gallery ul li p a {
	border:1px solid #e6e2d9;
	color:#ff3600;
	font-size:16px;
	padding:5px 20px;
}

/* accommodation form */
.accom-arrival {
	float: left;
}

.accom-arrival input{
	font-size: 18px;
	border-radius: 5px;
	background: #efefef;
	padding: 13px 5px;
	border: 1px solid #cccccc;
}

.accom-adults {
	float: left;
	padding-left: 10px;
}

.accom-adults select {
	font-size: 18px;
	border-radius: 5px;
	background: #efefef;
	border: 1px solid #cccccc;
	padding: 15px 5px;
}

.num-days {
	float: left;
	padding-left: 10px;
}

.num-days select {
	font-size: 18px;
	border-radius: 5px;
	border: 1px solid #cccccc;
	background: #efefef;
	padding: 15px 5px;
}

.accom-button {
	float: left;
	padding-left: 10px;
}

.accom-button button {
	padding: 17px 48px;
	background: #f8694d;
	color: #ffffff;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	font-size: 18px;
}

.accom-button button:hover {
	background: #d94715;
}


